body {direction:rtl;}
#display-main{
	direction:ltr; 
}
.float{
	float: left;	
}
.comment-author{
	float:right;
}
#display-caption{
	float:right; 
}
#display-share{
	text-align:left;
}
#comments-label{
	padding-right:12px;
	padding-left:4px;
}
.label-open{
	background:url("images/triangle-down.gif") no-repeat right;
}
.label-close{
	background:url("images/triangle-left.gif") no-repeat right;
}
.comment-text{
	background:url('images/comment-balloon-rtl.gif') #f1f1f1 no-repeat;
}
#comment-form #url, #email{
	text-align:left;
	direction:ltr;
}
.post, .post-first, .post-last{
	float: right;
}
.post-first{
	margin-left: 5px;
	margin-right:0;
}
.post-last{
	margin-right: 5px;
	margin-left:0;
}
#galleries{
	float: right;
}
#slider-box{
	direction: ltr;
}
#slider{
	direction: rtl;
}
.ajax-indicator{
	padding-left:0;
	padding-right:20px;
	background:url("images/loading.gif") no-repeat top right;
}
.share-link{
	margin-left:0px;
	margin-right:4px;
	float:left;
}
#display-code-box{
	margin-left:0;
	margin-right:4px;
}
